Subject: Re: bug#76439: [PATCH] Specify 'tab-bar-history-mode' in 'winner-mode' docstring

From: Stephen Berman <[email-masked]>
Date: Fri, 21 Feb 2025 10:41:23 +0100

On Fri, 21 Feb 2025 10:26:46 +0100 Robert Pluim <[email-masked]> wrote:

>>>>>> On Fri, 21 Feb 2025 09:43:58 +0200, Eli Zaretskii <[email-masked]> said:
>     >> 
>     >> If you indent to use `tab-bar-mode' with `winner-mode', we recommend
>     >> to use `tab-bar-history-mode' instead which provides tab-specific
>     >> window configuration history and is better behaved when
>     >> `tab-bar-mode' is turned on.
>     >> 
>     >> ?
>
>     Eli> SGTM, thanks.
>
> Grammar/gerund alert:
>
>     If you indent to use `tab-bar-mode' with `winner-mode', we recommend

s/indent/intend/

>     using `tab-bar-history-mode' instead, which provides tab-specific
>     window configuration history, and is better behaved when
>     `tab-bar-mode' is turned on.
>
> (Iʼd even be tempted to use ';' instead of the second ',', and replace
> 'which' with 'it')

Or "instead, since it provides", since it's a justification of the
recommendation.

Steve Berman